.banners {
	PADDING: 0px 0px 5px 0px; 
	WIDTH: 100% !important; 
	MAX-WIDTH: 100% !important; 
	BACKGROUND: Transparent; 
	OVERFLOW: hidden; 
}

#home-banners {
	MARGIN: 0px auto 0px; WIDTH: 940px
}


.js-enabled #home-banners {
	Z-INDEX: 2; 
	POSITION: relative; 
	MARGIN-BOTTOM: 5px; 
	HEIGHT: 320px;
}

.js-enabled #home-banners .home-banner {
	POSITION: absolute;
	HEIGHT: 320px;
	OVERFLOW: hidden;
	TOP: 0px; 
	LEFT: 0px; 
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3); 
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3); 
	-o-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
}

#home-banners .home-banner .summary {
	POSITION: absolute;
	WIDTH: 100%; 
	BOTTOM: 0px; 
	BACKGROUND: rgb(0,51,102); 
	LEFT: 0px; 
}

#home-banners .home-banner P {
	MARGIN: 3px 20px 3px 20px;
	}


#home-banners  A {
	COLOR: #fff;
	border: 0px;
}
#home-banners .home-banner P A:hover {
	COLOR: #a9c5e0;

}
#home-banners .home-banner P A:active {
	COLOR: #a9c5e0
}
#home-banners .home-banner P.title {
	FONT-FAMILY: "Droid Sans", "Helvetica Neue", Arial, sans-serif; MARGIN-BOTTOM: -10px; FONT-SIZE: 25px; FONT-WEIGHT: bold
}
#home-banners .home-banner P.button-container {
	POSITION: absolute; WIDTH: auto; BOTTOM: 2px; Left: 730px
}
#home-banners .home-banner A.button {
    background: none repeat scroll 0 0 #134272;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
    font-family: "Droid Sans","Helvetica Neue",Arial,sans-serif;
    font-weight: bold;
    padding: 3px 12px;
}

#home-banners .home-banner A.button:hover {
	BACKGROUND: #245c94
}
#home-banners .home-banner A.button:active {
	BACKGROUND: #245c94
}
#home-banners .banner-navigation {
    background: none repeat scroll 0 0 #003366;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 0 5px 5px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
}

#home-banners .next-banner {
	TEXT-INDENT: -300px; MARGIN: 0px 5px 0px 0px; WIDTH: 25px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden; -webkit-transition: opacity 300ms linear
}
#home-banners .previous-banner {
	TEXT-INDENT: -300px; MARGIN: 0px 5px 0px 0px; WIDTH: 25px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden; -webkit-transition: opacity 300ms linear
}
#home-banners .play-pause-banner {
	TEXT-INDENT: -300px; MARGIN: 0px 5px 0px 0px; WIDTH: 25px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden; -webkit-transition: opacity 300ms linear
}
#home-banners .next-banner:hover {
	opacity: 0.6
}
#home-banners .next-banner:active {
	opacity: 0.6
}
#home-banners .previous-banner:hover {
	opacity: 0.6
}
#home-banners .previous-banner:active {
	opacity: 0.6
}
#home-banners .play-pause-banner:hover {
	opacity: 0.6
}
#home-banners .play-pause-banner:active {
	opacity: 0.6
}
#home-banners .previous-banner {
	BACKGROUND: url(data:image/gif;base64,R0lGODlhCQAJAKIFAOXq71Z4mtff5ytVgI+lvAAzZgAAAAAAACH5BAEAAAUALAAAAAAJAAkAAAMZWFohsyoAIKCcYV2Q1wQExHydRopXhTpKAgA7) no-repeat 50% 50%
}
#home-banners .next-banner {
	BACKGROUND: url(data:image/gif;base64,R0lGODlhCQAJAPIFAOXq71Z4mtff5ytVgI+lvAAzZgAAAAAAACH5BAUAAAUALAAAAAAJAAkAQAMXWDUS+qtBSIB9wQKHNVeC9XUilJUgWiQAOw==) no-repeat 50% 50%; MARGIN-RIGHT: 0px
}
#home-banners .play-pause-banner {
	BACKGROUND: url(data:image/gif;base64,R0lGODlhCQAJAJECAOXq73OPqwAzZgAAACH5BAEAAAIALAAAAAAJAAkAAAIVFBASJ4bKXFqgnRkvrHLbR30Yp4UFADs=) no-repeat 50% 50%
}
.paused#home-banners .play-pause-banner {
	BACKGROUND: url(data:image/gif;base64,R0lGODlhCQAJAPMIAI+lvLrI1itVgOXq71Z4mg4+btff58jT3gAzZgAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAUAAAgALAAAAAAJAAkAQAQaEKEgpJX02sH52RxQXJ1IGoSGdEMmse6KXhEAOw==) no-repeat 50% 50%
}
#home-banners .previous-banner {
	
}
#home-banners .next-banner {
	MARGIN-RIGHT: 0px
}
#home-banners .play-pause-banner {
	
}
.paused#home-banners .play-pause-banner {
	
}
#home-banners .banner-count {
	padding: 1px 8px; 
	FONT-FAMILY: "Droid Sans", "Helvetica Neue", Arial, sans-serif; 
	LETTER-SPACING: 3px; 
	COLOR: rgb(165,195,222); 
	FONT-SIZE: 11px; 
}
#home-banners .banner-count EM {
	FONT-STYLE: normal
}
#home-banners-alt {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 960px; HEIGHT: auto; LEFT: 10px
}
#home-banners-alt .home-banner {
	POSITION: relative; FLOAT: left; OVERFLOW: hidden; TOP: auto; box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3); -o-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3)
}
#home-banners-alt .home-banner .summary {
	POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: rgb(0,51,102); LEFT: 0px; pointer-events: none
}
#home-banners-alt .home-banner P {
	MARGIN: 10px; COLOR: #fff
}
#home-banners-alt .home-banner P.title {
	FONT-FAMILY: "Droid Sans", "Helvetica Neue", Arial, sans-serif; MARGIN-BOTTOM: -6px; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
#home-banners-alt .first {
	WIDTH: 460px; HEIGHT: 380px
}
#home-banners-alt .second {
	MARGIN: 0px 0px 20px 20px; WIDTH: 460px; HEIGHT: 180px
}
#home-banners-alt .second IMG {
	MARGIN-TOP: -160px
}
#home-banners-alt .third {
	MARGIN: 0px 0px 0px 20px; WIDTH: 220px; HEIGHT: 180px
}
#home-banners-alt .third IMG {
	WIDTH: 100%
}
#home-banners-alt .third P {
	DISPLAY: none
}
#home-banners-alt .third P.title {
	DISPLAY: block; FONT-FAMILY: helvetica, arial, sans-serif; MARGIN-BOTTOM: 10px; FONT-SIZE: 12px